Subject: Philidelphia

From: Mark Nottingham <[email-masked]>
Date: Tue, 8 Jan 2008 16:16:58 +1100

Cutoff for scheduling a WG meeting at IETF71 is coming up quickly. As  
I said in Vancouver, I don't plan to have a meeting there unless a)  
there are substantially difficult issues that would benefit from F2f  
discussion, or b) if there were interop work to do.

Regarding (a), I don't see anything like that on the horizon yet;  
while we have many issues on our lists, nothing comes to mind as being  
difficult to solve in e-mail -- yet.

Regarding (b), I haven't seen any public activity yet.

Anyone have any thoughts? Otherwise, I think we'll give it a miss.

Cheers,

--
Mark Nottingham     http://www.mnot.net/